.navbar.navbar-default.navbar-fixed-top .container-fluid {
	max-width: 2000px !important;
}
.container-1400 {
    width: 100%;
    max-width: 1400px;
    padding: 0 15px;
    margin: auto;
}
.container-1000 {
    width: 100%;
    max-width: 1000px;
    padding: 0 15px;
    margin: auto;
}
.navbar .nav.navbar-nav.navbar-right {
	display: none !important;
	opacity: 0 !important;
	pointer-events: none !important;
}
.navbar-brand {
	float: left;
	height: auto;
	padding: 23px 15px;
	font-size: 18px;
}
.header-section {
	height: calc(100vh - 130px);
	position: relative;
	display: flex;
	align-items: center;
    border-bottom: 2px solid #999;
}
.header-call-button {
	font-size: 18px !important;
	letter-spacing: 0.05em;
	position: fixed;
	top: 35px;
	right: 50px;
	z-index: 1031;
}
[data-fancybox]:hover {
    opacity: 0.7;
}
.btn {
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
    font-size: 20px
}
.header-section {
	height: calc(100vh - 130px);
	position: relative;
}
.top-banner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: #363749;
	padding: 20px;
	line-height: 1;
	color: #fff;
	text-align: center;
	font-size: 30px;
	text-transform: uppercase;
}
.header-section h1 {
	padding: 20px 0;
    font-size: 60px;
    white-space: nowrap;
}
.header-section p {
    font-size: 18px;
    margin-bottom: 50px;
}
.with-stages {
	padding-left: 80px;
	margin-bottom: 30px;
	position: relative;
    padding-right: 50px;
}
.with-stages::before {
	content: "";
	position: absolute;
	top: -10px;
	left: 0;
	width: 49px;
	height: 49px;
	background: url('../images/become_landing/green-arrow-down.png');
	z-index: 2;
}
.with-stages:last-of-type::after {
    display: none;
}
.with-stages::after {
	content: "";
	position: absolute;
	top: 0;
	left: 24px;
	height: calc(100% + 30px);
	background: #afbd70;
	width: 2px;
	z-index: 1;
}
.f-18 {
    font-size: 18px;
}
ul.f-18 {
	line-height: 40px;
	padding-left: 18px;
    margin-bottom: 30px;
}
.accordion {
    color: #cbdde2;
    margin-top: 75px;
}
.accordion h2:hover {
    color: #96b4bc;
}
.accordion h2 {
	margin-top: 30px;
	margin-bottom: 25px;
	font-size: 24px;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: space-between;
    padding-right: 15px;
}
.accordion-container {
	display: none;
	font-size: 18px;
	line-height: 1.6;
    padding: 30px 0;
}
.w100 {
	width: 100%;
}
.bottom-section .swiper-slide {
	background: rgba(0,0,0,0) !important;
}
footer {
    padding: 0 !important;
}
footer > .container {
    display: none;
}
.padR200 {
    padding-right: 200px;
}
.swiper-slide p {
	color: #fff;
	font-size: 18px;
}
.swiper-button-next::before {
	content: '';
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23acbe65'%2F%3E%3C%2Fsvg%3E");
	position: absolute;
	top: 50%;
	right: 15px;
	left: auto;
	width: 27px;
	height: 24px;
	margin-top: -12px;
	z-index: 10;
	cursor: pointer;
	-moz-background-size: 27px 44px;
	-webkit-background-size: 27px 44px;
	background-size: 27px 44px;
	background-position: center;
	background-repeat: no-repeat;
}
.swiper-button-prev::before {
	content: '';
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23acbe65'%2F%3E%3C%2Fsvg%3E");
	left: 15px;
	right: auto;
	position: absolute;
	top: 50%;
	width: 27px;
	height: 24px;
	margin-top: -12px;
	z-index: 10;
	cursor: pointer;
	-moz-background-size: 27px 44px;
	-webkit-background-size: 27px 44px;
	background-size: 27px 44px;
	background-position: center;
	background-repeat: no-repeat;
}
.swiper-button-next.swiper-button-next1 span {
	background: #fff;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	z-index: -4;
	display: block;
}
.swiper-button-prev.swiper-button-prev1 span {
	background: #fff;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	z-index: -4;
	display: block;
}
.swiper-button-next.swiper-button-next1 {
	right: -50px;
	width: 50px;
	height: 50px;
	z-index: 111;
}
.swiper-button-prev.swiper-button-prev1 {
	left: -50px;
	width: 50px;
	height: 50px;
	z-index: 111;
}
.has-error .form-control {
	border-color: red;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.has-error .checkbox, .has-error .checkbox-inline, .has-error .control-label, .has-error .form-control-feedback, .has-error .help-block, .has-error .radio, .has-error .radio-inline, .has-error.checkbox label, .has-error.checkbox-inline label, .has-error.radio label, .has-error.radio-inline label {
	color: red;
}
.form-editbasic input:active, .form-editbasic input:focus, .form-editbasic input:hover {
	border: 2px solid #acbe65;
	box-shadow: none !important;
	outline: none !important;
}
.form-control {
    height: 50px;
}
.video-container {
	position: relative;
	height: 0;
	padding-top: 65%;
}
.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
@media(max-width: 1366px){
.header-call-button {
	font-size: 16px !important;
	top: 14px;
	right: 20px;
}
.navbar-brand {
	padding: 10px 15px;
}
}
@media(max-width: 1024px){
.navbar-brand {
	padding: 10px 15px;
}
.btn {
	font-size: 16px;
	height: 50px;
	line-height: 50px;
}
.header-call-button {
	font-size: 15px !important;
	top: 18px;
	right: 20px;
}
.top-banner {
	font-size: 20px;
}
.swiper-slide p {
	font-size: 16px;
}
}
@media(max-width: 480px){
.navbar-toggle {
    display: none !important;
}
.navbar-brand {
	width: 40%;
    padding: 16px 15px;
}
.navbar-brand img {
	width: 100%;
	height: auto !important;
}
.header-call-button {
	font-size: 12px !important;
	top: 16px;
	right: 10px;
	z-index: 1031;
	padding: 0 15px !important;
	height: 40px;
	line-height: 40px;
}
.top-banner {
	font-size: 12px;
}
.btn {
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
	font-size: 15px;
	height: 45px;
	line-height: 45px;
	padding: 0 25px;
    letter-spacing: 0.1em;
}
.header-section h1 {
	padding: 10px 0;
	font-size: 37px;
	white-space: normal;
	margin-top: 50px;
}
.header-section p {
	font-size: 16px;
	margin-bottom: 40px;
	width: 70%;
}
.header-badge {
	position: absolute;
	top: 42px;
	width: 90%;
	margin-left: 5%;
}
.header-section {
	height: calc(70vh - 68px);
	position: relative;
	background: #fff url(../images/become_landing/become-landing-bg-new.jpg) no-repeat center bottom / 150% !important;
}
.login-btn.footer-login {
	display: none !important;
}
.with-stages h4 {
	font-size: 22px;
}
.with-stages .f-18 {
	font-size: 16px;
}
.green-bg h3 {
	font-size: 24px !important;
}
ul.f-18 {
	line-height: 24px;
}
ul.f-18 li {
	margin-bottom: 15px;
}
.gray-bg h3.white {
	font-size: 24px;
}
.accordion {
	margin-top: 55px;
}
.accordion h2 {
	font-size: 18px;
}
.accordion h2 img {
	margin-left: 10px;
}
.accordion-container {
	display: none;
	font-size: 16px;
	line-height: 1.6;
	padding: 10px 0;
}
.btn {
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
	font-size: 15px;
	height: 45px;
	line-height: 45px;
	padding: 0 25px;
	letter-spacing: 0;
}
.gray-bg.padT20.padB20 h3.white {
	font-size: 18px;
}
.padR200 {
	padding-right: 20px;
}
.flexx-column {
	flex-direction: column;
}
.order-2 {
	order: 2;
}
.f-18 {
	font-size: 16px;
}
.swiper-container {
	width: 100%;
	height: auto;
}
.bottom-slider .slider-title {
	font-size: 20px;
	color: #fff;
	font-family: Roboto;
	font-weight: 400;
	line-height: 25px;
}
.swiper-slide p {
	font-size: 15px;
	line-height: 1.5;
}
}
@media(max-height: 667px){
.header-section {
	height: calc(85vh - 68px);
}
}